.text-light { color: #FFF !important;}
.amarillo {color: #c5905f;}
.text-dark{color: #000;}
.py-2{margin-top: 20px; margin-bottom: 20px;}

.text-4{font-size: 1.00em !important;}
.text-5 { font-size: 1.50em !important;}
.text-12 { font-size: 2em !important;}
.mb-5{margin-bottom: 10px;}
.mg-5{margin-top: 100px;}

/* Estructura de leer mas*/
.read-more-btn {  background-color: transparent;  border: none;  border-radius: 40px;  color: #c5905f;  padding: 15px 32px;   text-decoration: underline; transition: cubic-bezier(0.075, 0.82, 0.165, 1) 3.05s; box-shadow: 0px 0px 5px 0px #c5905f;cursor: pointer; font-family: "Lucida Sans Typewriter","Lucida Console",Monaco,"Bitstream Vera Sans Mono",monospace;}
.read-more-btn:hover {  box-shadow: none;  background-color: black;color:#c5905f; transition: cubic-bezier(0.075, 0.82, 0.165, 1) 3.05s; box-shadow: 0px 0px 15px 0px #c5905f;cursor: pointer;}
.hideText { display: none;}.showText {  display: block;}
@charset "utf-8";/* CSS Document */#headerPopup{  width:75%;  margin:0 auto;}
#headerPopup iframe{  width:100%;  margin:0 auto;}
/* END leer mas*/
/* Estructura popup de video*/
.video-link{cursor:pointer;display:block; position: relative; width:90%; margin: 0 auto 10px auto; text-align:left; color:#fff; padding:20px 0 20px 0; transition: all 0.5s;}.video-link:hoverbackground-color:transparent;}.overlay{position: fixed;top:0px;left: 0px;height:100%;width:100%;z-index: 100;background-color: rgba(0, 0, 0, 0.9);opacity:0.9;display:none; }.close{ position: fixed; top:30px; right:30px; width:16px; height:16px;z-index:9999; display:none; cursor: pointer; }.main-vid-box{ position: fixed; width: 100%;height:100vh; display:none; top:0px; left:0px; z-index: 999;}.videoWrapper { position: relative; z-index:999; background-color:#000;width:100%;height: 100%;margin:0 auto;}.videoWrapper video {position: relative;top: 0;left: 0;z-index: 999;width: 100% !important;height: 100% !important;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;border-width: 40px;border-style: solid;border-color: transparent;}


a:link, a:visited, a:active {
    text-decoration:none;}


/*Etiqueta para el boton de UP*/
.button-arriba .item {    width: 0%;    height: 0%;    border-radius: 50%;    display: flex;    justify-content: center;    align-items: center;    box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2),        0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12);background-color: #283593;    color: #fff !important;    opacity: 0;    transform: scale(0);    cursor: pointer;    box-shadow: var(--box-shadow);   transition: all .5s ease;}a.scroll-top {
color: #fff;	display: none;	width: 30px;	height: 30px;	position: fixed;	z-index: 1000;	bottom: 50px;	right: 30px;	font-size: 20px;	background: #c5905f;	border-radius: 3px !important;	text-align: center;	border: 1px solid hsla(0, 0%, 78%, 0.3)}
a.scroll-top i {	position: relative;	top: 2px;    color: white;}
/*END UP*/

/*Menu*/
/* Navigation style */
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  font-family: Montserrat, sans-serif;
  background: transparent;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li > a {
  padding: 17px;
  font-size: 12px;
  letter-spacing: 1px;
  text-decoration: none;
  color: #dddddd;
  font-weight: 700;
}
#cssmenu > ul > li:hover > a {
  color: #ffffff;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 30px;
}
#cssmenu > ul > li.has-sub > a:after {
  position: absolute;
  top: 22px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #dddddd;
  content: '';
}
#cssmenu > ul > li.has-sub > a:before {
  position: absolute;
  top: 19px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu > ul > li.has-sub:hover > a:before {
  top: 23px;
  height: 0;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu li:hover > ul > li {
  height: 35px;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li a {
  border-bottom: 1px solid rgba(150, 150, 150, 0.15);
  padding: 11px 15px;
  width: 170px;
  font-size: 12px;
  text-decoration: none;
  color: #dddddd;
  font-weight: 400;
  background: #333333;
}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
  border-bottom: 0;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #ffffff;
}
#cssmenu ul ul li.has-sub > a:after {
  position: absolute;
  top: 16px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #dddddd;
  content: '';
}
#cssmenu.align-right ul ul li.has-sub > a:after {
  right: auto;
  left: 11px;
}
#cssmenu ul ul li.has-sub > a:before {
  position: absolute;
  top: 13px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu.align-right ul ul li.has-sub > a:before {
  right: auto;
  left: 14px;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
  top: 17px;
  height: 0;
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #cssmenu {
    width: 100%;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
  }
  #cssmenu.align-center > ul {
    text-align: left;
  }
  #cssmenu ul li {
    width: 100%;
    border-top: 1px solid rgba(120, 120, 120, 0.2);
  }
  #cssmenu ul ul li,
  #cssmenu li:hover > ul > li {
    height: auto;
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
    border-bottom: 0;
  }
  #cssmenu > ul > li {
    float: none;
  }
  #cssmenu ul ul li a {
    padding-left: 25px;
  }
  #cssmenu ul ul ul li a {
    padding-left: 35px;
  }
  #cssmenu ul ul li a {
    color: #dddddd;
    background: none;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li.active > a {
    color: #ffffff;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul,
  #cssmenu.align-right ul ul {
    position: relative;
    left: 0;
    width: 100%;
    margin: 0;
    text-align: left;
  }
  #cssmenu > ul > li.has-sub > a:after,
  #cssmenu > ul > li.has-sub > a:before,
  #cssmenu ul ul > li.has-sub > a:after,
  #cssmenu ul ul > li.has-sub > a:before {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 17px;
    color: #dddddd;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
  }
  #cssmenu #menu-button:after {
    position: absolute;
    top: 22px;
    right: 17px;
    display: block;
    height: 4px;
    width: 20px;
    border-top: 2px solid #dddddd;
    border-bottom: 2px solid #dddddd;
    content: '';
  }
  #cssmenu #menu-button:before {
    position: absolute;
    top: 16px;
    right: 17px;
    display: block;
    height: 2px;
    width: 20px;
    background: #dddddd;
    content: '';
  }
  #cssmenu #menu-button.menu-opened:after {
    top: 23px;
    border: 0;
    height: 2px;
    width: 15px;
    background: #ffffff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  #cssmenu #menu-button.menu-opened:before {
    top: 23px;
    background: #ffffff;
    width: 15px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 99;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.2);
    height: 46px;
    width: 46px;
    cursor: pointer;
  }
  #cssmenu .submenu-button.submenu-opened {
    background: #262626;
  }
  #cssmenu ul ul .submenu-button {
    height: 34px;
    width: 34px;
  }
  #cssmenu .submenu-button:after {
    position: absolute;
    top: 22px;
    right: 19px;
    width: 8px;
    height: 2px;
    display: block;
    background: #dddddd;
    content: '';
  }
  #cssmenu ul ul .submenu-button:after {
    top: 15px;
    right: 13px;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    background: #ffffff;
  }
  #cssmenu .submenu-button:before {
    position: absolute;
    top: 19px;
    right: 22px;
    display: block;
    width: 2px;
    height: 8px;
    background: #dddddd;
    content: '';
  }
  #cssmenu ul ul .submenu-button:before {
    top: 12px;
    right: 16px;
  }
  #cssmenu .submenu-button.submenu-opened:before {
    display: none;
  }
}


/*END Menu*/









body{font-family:"Lucida Sans Typewriter","Lucida Console",Monaco,"Bitstream Vera Sans Mono",monospace;font-weight:300;font-size:13px;color:#303030;line-height:26px}@media (max-width: 767px){body{font-size:12px;line-height:24px}}
h1,h2,h3,h4{margin:0px;padding:0px;font-weight:bold;}@media (max-width: 767px){h1,h2,h3,h4{font-family:'Open Sans', sans-serif}}
h1{font-size:110px;line-height:100px}@media (max-width: 767px){h1{font-size:60px;line-height:60px}}
h2{font-size:60px;line-height:60px}@media (max-width: 767px){h2{font-size:35px;line-height:35px}}
h3{font-size:22px;font-weight:bold;color:#484644;letter-spacing:3px;text-align:center}h3 span{display:block;font-weight:normal;font-size:13px;color:#ffffff;letter-spacing:6px}a img{border:none}html{height:100%}body{padding:0px;margin:0px;background:#ffffff;height:100%}#viewport{overflow:hidden;width:100%}
.container{margin:auto;width:1000px;position:relative}@media (max-width: 1150px){.container{width:900px}}@media (max-width: 960px){.container{width:700px}}@media (max-width: 767px){.container{width:auto;margin:0px 50px}}
.fade-zoom{-webkit-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-moz-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-ms-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-o-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-webkit-transform:scale(0.5);-moz-transform:scale(0.5);-ms-transform:scale(0.5);transform:scale(0.5);opacity:0}img{max-width:100%}.borderbox,.always-on .on,.navigation a,.escrituras .rectangle,.fronteras .profile{box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}.clear{clear:both}.number{-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg);position:absolute;right:30px;top:160px;letter-spacing:4px;font-size:12px;height:20px;width:20px;line-height:20px}
@media (max-width: 767px){.number{top:40px;right:15px}}
.number-dark{color:#000000}.row:after{content:"";display:table;clear:both}.row .column-2{width:485px;float:right;position:relative}@media (max-width: 1150px){.row .column-2{width:400px}}@media (max-width: 960px){.row .column-2{width:100%;float:none}}.row .column-2:first-child{float:left}@media (max-width: 960px){.row .column-2:first-child{float:none}}
.row .column-3{width:300px;float:left;position:relative;margin-left:50px}@media (max-width: 1150px){.row .column-3{width:250px;margin-left:60px}}@media (max-width: 960px){.row .column-3{width:100%;float:none;margin-bottom:80px;margin-left:0px}}.row .column-3:first-child{margin-left:0px}.loading{height:100%;overflow:hidden}.loader{background:#000000;position:fixed;width:100%;height:100%;z-index:300}.loader .percent{color:#ffffff;letter-spacing:4px;font-size:12px;position:fixed;width:100%;text-align:center;bottom:30px;left:0px}.always-on{-webkit-transition:1s all cubic-bezier(0.23, 1, 0.32, 1);-moz-transition:1s all cubic-bezier(0.23, 1, 0.32, 1);-ms-transition:1s all cubic-bezier(0.23, 1, 0.32, 1);-o-transition:1s all cubic-bezier(0.23, 1, 0.32, 1);transition:1s all cubic-bezier(0.23, 1, 0.32, 1);position:fixed;width:100%;height:100%;top:0px;left:0px;z-index:400;background:rgba(0,0,0,0.9);visibility:hidden;opacity:0}
.always-on .on{position:fixed;left:0px;right:0px;top:0px;bottom:0px;margin:auto;width:470px;height:650px;border:10px solid #404040}@media (max-width: 1150px){.always-on .on{width:400px;height:555px}}@media (max-width: 960px){.always-on .on{width:300px;height:415px}}.always-on .on img{-webkit-transition:1s all cubic-bezier(0.23, 1, 0.32, 1);-moz-transition:1s all cubic-bezier(0.23, 1, 0.32, 1);-ms-transition:1s all cubic-bezier(0.23, 1, 0.32, 1);-o-transition:1s all cubic-bezier(0.23, 1, 0.32, 1);transition:1s all cubic-bezier(0.23, 1, 0.32, 1);margin-top:-50px;opacity:0}.always-on .on-hold{overflow:hidden}
.always-on .on-close{position:absolute;right:10px;text-align:right}.always-on .on-close a{text-decoration:none;color:#fff;}
.always-on .on-close a:hover{color:#ffffff}.always-on-active{visibility:visible;opacity:1}.always-on-active .on img{opacity:1;margin-top:0px}
header{background:#000 url(../img/bg-hero.jpg) center no-repeat;background-size:cover;height:1150px;position:relative;color:#ffffff}@media (max-width: 767px){header{height:1030px;}}
header .steez-line{-webkit-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-moz-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-ms-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-o-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-webkit-transition-delay:0.5s;-moz-transition-delay:0.5s;-ms-transition-delay:0.5s;-o-transition-delay:0.5s;transition-delay:0.5s;background:rgba(255,255,255,0.2);position:absolute;right:-37px;top:260px;width:2px;height:860px;z-index:10}@media (max-width: 767px){header .steez-line{display:none}}
header .title{-webkit-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-moz-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-ms-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-o-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);letter-spacing:2px;font-size:11px;position:absolute;left:0px;top:50px}
header .logo{-webkit-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-moz-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-ms-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-o-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-ms-transform:scale(1.2);transform:scale(1.2);width:220px;position:fixed;left:0px;right:0px;margin:auto;top:160px;z-index:300}@media (max-width: 767px){header .logo{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);transform:scale(1);top:150px}}

/*Tamano logo*/header .logo img{width:220px}header .logo a{-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;display:block;padding:20px;opacity:1;border:7px solid rgba(255,255,255,0.7)}header .logo a:hover{opacity:1;border:7px solid #fff}header h1{-webkit-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-moz-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-ms-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-o-transition:1.5s all cubic-bezier(023, 1, 0.32, 1);transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-webkit-transition-delay:0.5s;-moz-transition-delay:0.5s;-ms-transition-delay:0.5s;-o-transition-delay:0.5s;transition-delay:0.5s;position:absolute;top:750px;left:0px;z-index:10;opacity:0}header .container{height:100%}.loaded header .title{top:160px}@media (max-width: 767px){.loaded header .title{top:40px}}.loaded header .logo{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);transform:scale(1);position:absolute}.loaded header .logo a{opacity:0.5}.loaded header .logo a:hover{opacity:1;border:7px solid #fff}.loaded header h1{opacity:1;top:650px}@media (max-width: 767px){.loaded header h1{top:430px}}.loaded header .steez-line{right:37px}.navigation{-webkit-transition:1s all cubic-bezier(0.23, 1, 0.32, 1);-moz-transition:1s all cubic-bezier(0.23, 1, 0.32, 1);-ms-transition:1s all cubic-bezier(0.23, 1, 0.32, 1);-o-transition:1s all cubic-bezier(0.23, 1, 0.32, 1);transition:1s all cubic-bezier(0.23, 1, 0.32, 1);-webkit-transition-delay:1s;-moz-transition-delay:1s;-ms-transition-delay:1s;-o-transition-delay:1s;transition-delay:1s;position:fixed;top:300px;right:-30px;width:16px;z-index:100}@media (max-width: 767px){.navigation{top:150px}}.navigation a{-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;-webkit-border-radius:100%;-moz-border-radius:100%;-ms-border-radius:100%;border-radius:100%;border:2px solid rgba(255,255,255,0);display:block;margin-bottom:10px;width:16px;height:16px;overflow:hidden}.navigation a span{-webkit-border-radius:100%;-moz-border-radius:100%;-ms-border-radius:100%;border-radius:100%;background:rgba(255,255,255,0.2);display:block;width:14px;height:14px;vertical-align:top}.navigation a.active,.navigation a:hover{border:2px solid rgba(255,255,255,0.7)}.navigation-dark a{border:2px solid transparent}.navigation-dark a span{background:rgba(0,0,0,0.2)}.navigation-dark a.active,.navigation-dark a:hover{border:2px solid rgba(0,0,0,0.4)}.loaded .navigation{right:30px}@media (max-width: 767px){.loaded .navigation{right:15px}}
footer{background-image: url(../img/bg-papel.jpg); background-position: center center; background-size: cover; padding:50px 0px;text-align:center;font-size:12px;line-height:22px}@media (max-width: 767px){footer{padding:80px 0px}}footer b{font-size:14px;font-weight:bold}footer a{text-decoration:underline;color:#303030}footer a:hover{color:#808080}
.escrituras{background:#000000; padding: 150px 0px 0px 0px; position:relative;color:#ffffff}
@media (max-width: 767px){.escrituras{padding:50px 0px}}
.escrituras .asteroid{width:300px;position:absolute;left:-150px;top:0px}
@media (max-width: 767px){.escrituras .asteroid{display:none}}
.escrituras .asteroid-2{width:120px;left:800px;top:100px;z-index:0}@media (max-width: 767px){.escrituras .asteroid-2{display:none}}
.escrituras .asteroid-3{width:840px;left:auto;right:-800px;top:600px;z-index:0}@media (max-width: 960px){.escrituras .asteroid-3{display:none}}
.escrituras .asteroid-main{width:100%;z-index:50;top:-20px;position:absolute;text-align:center}@media (max-width: 960px){.escrituras .asteroid-main{top:40px}}@media (max-width: 767px){.escrituras .asteroid-main{display:none}}
.escrituras .alwayson{height:400px;position:relative;margin-bottom:30px}
@media (max-width: 767px){.escrituras .alwayson{display:none}}
.escrituras .rectangle{-webkit-transition:1.3s all cubic-bezier(0.23, 1, 0.32, 1);-moz-transition:1.3s all cubic-bezier(0.23, 1, 0.32, 1);-ms-transition:1.3s all cubic-bezier(0.23, 1, 0.32, 1);-o-transition:1.3s all cubic-bezier(0.23, 1, 0.32, 1);transition:1.3s all cubic-bezier(0.23, 1, 0.32, 1);position:absolute;left:0px;right:0px;top:0px;bottom:0px;margin:auto;border:8px solid #c5905f;height:0px;width:245px}
.escrituras .line-steez{-webkit-transition:1.3s all cubic-bezier(0.23, 1, 0.32, 1);-moz-transition:1.3s all cubic-bezier(0.23, 1, 0.32, 1);-ms-transition:1.3s all cubic-bezier(0.23, 1, 0.32, 1);-o-transition:1.3s all cubic-bezier(0.23, 1, 0.32, 1);transition:1.3s all cubic-bezier(0.23, 1, 0.32, 1);height:900px;width:3px;background:#202020;position:absolute;left:0px;right:0px;top:-350px;margin:auto}
.escrituras .text{width:90%;margin:auto;text-align:justify}
.escrituras .text a{color:#484644}.escrituras .text a:hover{color:#ffffff}@media (max-width: 767px){.escrituras .text{width:100%}}
.escrituras .scroll{padding-top:150px;height:30px;overflow:hidden}@media (max-width: 767px){.escrituras .scroll{padding-top:100px}}
.escrituras .scroll svg,.escrituras .scroll img{width:20px;height:30px}
.escrituras .scroll path{-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;fill:#303030}.escrituras .scroll a:hover path{fill:#ffffff}.escrituras h3{z-index:80;position:relative}
.escrituras-active .rectangle{height:400px}
.escrituras-active .line-steez{-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
.escrituras-active .steez-2{-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg)}
.litorales{background:#000 url(../img/bg-litorales.jpg) top no-repeat;background-size:none;padding:50px 0px 0px 0px;position:relative;color:#ffffff;overflow:hidden}
@media (min-width: 1800px){.litorales{background-size:contain}}
@media (max-width: 767px){.litorales{padding:30px 0px 0px 0px}}
.litorales .impact{padding-top:10px;line-height:18px}@media (max-width: 767px){.litorales .impact{padding-top:20px;padding-bottom:50px}}.litorales .impact a{-webkit-transition:0.5s all;-moz-transition:0.5s all;-ms-transition:0.5s all;-o-transition:0.5s all;transition:0.5s all;color:#ffffff;text-decoration:none;font-size:12px;display:block}
.litorales .impact a:after{content:"";display:table;clear:both}.litorales .impact a:hover{color:#a98f75}.litorales .impact a:hover path{fill:#a98f75}.litorales .impact span{display:inline-block;font-weight:bold;letter-spacing:3px;font-size:12px;padding-top:10px}.litorales .impact path{-webkit-transition:0.5s all;-moz-transition:0.5s all;-ms-transition:0.5s all;-o-transition:0.5s all;transition:0.5s all}.litorales .impact svg,.litorales .impact img{float:left;margin-right:20px;width:60px;height:70px}.litorales .alwayson{position:absolute;left:0px;bottom:-120px}@media (max-width: 767px){.litorales .alwayson{display:none}}.litorales .alwayson b{color:#ffffff}
.litorales .alwayson span{margin:0px 5px;color:#383838}
.litorales .alwayson a{color:#5e5e5e;text-decoration:none}
.litorales .alwayson a:hover{color:#ffffff}.litorales .graph{height:600px;position:relative}@media (max-width: 960px){.litorales .graph{width:50%;margin:auto;margin-top:100px}}@media (max-width: 767px){.litorales .graph{display:none}}
.litorales .graph-line{-webkit-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-moz-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-ms-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-o-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);background:rgba(255,255,255,0.2);width:2px;height:0px;position:absolute;left:0%;bottom:-260px}
.litorales .line-2{-webkit-transition:1.8s all cubic-bezier(0.23, 1, 0.32, 1);-moz-transition:1.8s all cubic-bezier(0.23, 1, 0.32, 1);-ms-transition:1.8s all cubic-bezier(0.23, 1, 0.32, 1);-o-transition:1.8s all cubic-bezier(0.23, 1, 0.32, 1);transition:1.8s all cubic-bezier(0.23, 1, 0.32, 1);left:33%}
.litorales .line-3{-webkit-transition:2.1s all cubic-bezier(0.23, 1, 0.32, 1);-moz-transition:2.1s all cubic-bezier(0.23, 1, 0.32, 1);-ms-transition:2.1s all cubic-bezier(0.23, 1, 0.32, 1);-o-transition:2.1s all cubic-bezier(0.23, 1, 0.32, 1);transition:2.1s all cubic-bezier(0.23, 1, 0.32, 1);left:66%}
.litorales .line-4{-webkit-transition:2.4s all cubic-bezier(0.23, 1, 0.32, 1);-moz-transition:2.4s all cubic-bezier(0.23, 1, 0.32, 1);-ms-transition:2.4s all cubic-bezier(0.23, 1, 0.32, 1);-o-transition:2.4s all cubic-bezier(0.23, 1, 0.32, 1);transition:2.4s all cubic-bezier(0.23, 1, 0.32, 1);left:100%}
.litorales-active .fade-zoom{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);transform:scale(1);opacity:1}
.litorales-active .graph-line{height:860px}
.fronteras{background: #fff url(../img/bg-fronteras.jpg); background-position: center center; background-size: contain; position:relative;padding-top:50px;padding-bottom:50px;border-bottom:1px solid #cdcdcd;text-align:left;font-size:14px}@media (max-width: 767px){.fronteras{padding-top:50px;font-size:12px}}
.fronteras .line-steez{-webkit-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-moz-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-ms-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-o-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);position:absolute;left:0px;top:0px;width:0px;height:6px;background:#484644}
.fronteras .profile{width:400px;padding:22px;position:absolute;left:0px;right:0px;top:-400px;padding-bottom:30px;margin:auto;border:10px solid #d2d2d2}@media (max-width: 767px){.fronteras .profile{width:400px;top:-430px}}.fronteras .profile img{margin-bottom:20px}
.fronteras .profile a{font-weight:bold;color:#303030;text-decoration:underline}
.fronteras .profile a:hover{color:#707070}.fronteras .text{width:580px;margin:auto}@media (max-width: 767px){.fronteras .text{width:100%}}
.fronteras .scroll{position:absolute;width:100%;left:0px;height:30px;overflow:hidden}@media (max-width: 767px){.fronteras .scroll{top:auto;bottom:-145px}}
.fronteras .scroll svg,.fronteras .scroll img{width:20px;height:30px}.fronteras .scroll path{fill:#303030}
.fronteras-active .line-steez{width:60px}
.descentramientos{background: #fff url(../img/bg-descentramientos.jpg); background-position: center center; background-size: contain; padding:80px 0px;position:relative;padding-bottom:100px}@media (max-width: 767px){.descentramientos{padding-bottom:100px}}.descentramientos .line-x{-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);position:absolute;left:0px;top:-200px;z-index:0;height:0px;width:4px;background:#f6f6f6}
.descentramientos .line-x-2{-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);top:-100px}
.descentramientos .line-steez{-webkit-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-moz-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-ms-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-o-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg);position:absolute;left:-20px;top:-140px;width:60px;height:6px;background:#484644}
.descentramientos .line-steez-2{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg);top:-160px;left:auto;width:0px;right:0px}
.descentramientos .text{position:relative;z-index:1}
.descentramientos .title{font-size:18px;margin-bottom:20px}.descentramientos .title span{font-size:12px;letter-spacing:3px}
.descentramientos h2{font-size:110px;line-height:110px;margin-bottom:50px}@media (max-width: 767px){.descentramientos h2{font-size:40px;line-height:40px}}
.descentramientos .highlight{background:#fff899;padding:0px 5px;display:inline-block}.descentramientos .contact{text-align:center;margin-top:100px;height:290px;overflow:hidden}@media (max-width: 767px){.descentramientos .contact{margin-top:20px}}.descentramientos .contact a{-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;border:10px solid #e0e0e0;display:inline-block}.descentramientos .contact a:hover{border:10px solid #000000}.descentramientos .contact svg,.descentramientos .contact img{-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;width:120px;height:248px}@media (max-width: 767px){.descentramientos .contact svg,.descentramientos .contact img{width:100px}}
.descentramientos-active .line-steez-2{width:60px}
.bordadora{background:#000000;padding:50px 0px;text-align:center;position:relative;color:#ffffff;padding-bottom:0px;overflow:hidden}@media (max-width: 767px){.bordadora{padding:100px 0px}}
.bordadora .planet{height:270px;position:relative}@media (max-width: 767px){.bordadora .planet{height:20px}}
.bordadora .planet .world{width:880px;position:absolute;left:0px;right:0px;margin:auto;top:-260px;z-index:5}@media (max-width: 960px){.bordadora .planet .world{width:700px;top:-200px}}@media (max-width: 767px){.bordadora .planet .world{display:none}}.bordadora .planet .world-steez{-webkit-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-moz-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-ms-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-o-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-webkit-transform:rotate(12deg) scale(0.8);-moz-transform:rotate(12deg) scale(0.8);-ms-transform:rotate(12deg) scale(0.8);transform:rotate(12deg) scale(0.8);width:800px;left:0px;right:0px;top:-225px;margin:auto;position:absolute;z-index:4}@media (max-width: 960px){.bordadora .planet .world-steez{width:600px;top:-155px}}@media (max-width: 767px){.bordadora .planet .world-steez{display:none}}
.bordadora .planet .world-steez-ring{-webkit-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-moz-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-ms-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-o-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);position:absolute;width:1065px;z-index:6;left:0px;right:0px;top:195px;margin:auto;opacity:0}@media (max-width: 1150px){.bordadora .planet .world-steez-ring{left:-85px}}@media (max-width: 960px){.bordadora .planet .world-steez-ring{width:865px}}@media (max-width: 767px){.bordadora .planet .world-steez-ring{display:none}}.bordadora .text{position:relative;z-index:10;width:380px;margin:auto}@media (max-width: 767px){.bordadora .text{width:100%}}
.bordadora .vert-line{-webkit-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-moz-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-ms-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);-o-transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);transition:1.5s all cubic-bezier(0.23, 1, 0.32, 1);width:1px;background:#232323;height:0px;position:absolute;left:0px;right:0px;margin:auto;top:240px}@media (max-width: 767px){.bordadora .vert-line{display:none}}.bordadora .cv{color:#363636;margin-top:20px;padding-top:40px}@media (max-width: 767px){.bordadora .cv{margin-top:20px}}
.bordadora .cv span{margin:0px 5px}.bordadora .cv a{color:#868686}
.bordadora .cv a:hover{color:#ffffff}.bordadora .scroll{padding-top:50px;margin-bottom:100px;height:30px;overflow:hidden}@media (max-width: 767px){.bordadora .scroll{margin-bottom:70px}}
.bordadora .scroll svg,.bordadora .scroll img{width:20px;height:30px}
.bordadora .scroll path{-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;fill:#303030}
.bordadora .scroll a:hover path{fill:#ffffff}
.bordadora .logo{width:150px;margin:auto;margin-top: 50px;margin-bottom:-50px}@media (max-width: 767px){.bordadora .logo{width:100px;margin-bottom:0px}}.bordadora .logo img{width:140px}@media (max-width: 767px){.bordadora .logo img{width:100px}}.bordadora .logo a{-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;display:block;padding:20px;opacity:0.7;border:7px solid rgba(255,255,255,0.22)}.bordadora .logo a:hover{opacity:1;border:7px solid #fff}.bordadora h2{color:#ffffff;font-size:300px;line-height:300px}@media (max-width: 767px){.bordadora h2{font-size:120px;line-height:120px}}.bordadora h2 span{font-size:12px;letter-spacing:4px;display:block;line-height:12px;color:#484644;font-weight:normal}
.bordadora h3{font-size:60px;line-height:auto;color:#ffffff}@media (max-width: 767px){.bordadora h3{font-size:40px;line-height:40px}}
.bordadora-active .planet .world-steez-ring{top:95px;opacity:1}.bordadora-active .planet .world-steez{-webkit-transform:rotate(0deg) scale(1);-moz-transform:rotate(0deg) scale(1);-ms-transform:rotate(0deg) scale(1);transform:rotate(0deg) scale(1)}.bordadora-active .vert-line{height:250px}
